Subject: Re: CA for Henwood engagement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Jan 2001 04:51:00 -0800 (PST)

Stinson,

Attached please find a draft Consulting Agreement for use with Henwood.  

You will want to review it before you send it to Henwood.  Please see Section 
6 in particular.  Also, I put in that arbitration will be in Houston and 
Texas law will apply.  We could move that to New York, with New York law if 
that is better for Henwood.  If pressed, we could make it Singapore or U.K. 
law, with arb in Singapore.  but any other law, including Australian law, 
would mean we would need to get this contract reviewed by foreign counsel--so 
I strongly urge you to argue for Texas or NY law (no other state, please).

I tried to make this Agreement reflect the terms in Henwood's proposal, and 
believe I succeeded.  Our form has some additional terms not contained in 
their Proposal, as well as FCPA boilerplate (ie., the "Business Conduct" and 
"Drug Policy" language).  Also, I just want to point out that this Agreement 
allows them to subcontract the work--but only with our written agreement.  
Under their Proposal, the subcontractor costs will be charged to us at cost 
plus 15%--so you might not want to do it.

Please let me know if you have any comments or questions.

Bonnie